@charset "utf-8";
.logbox{
 width : 560px;
 height : 400px;
 overflow : auto;
 border : 0px solid;
 vertical-align : top;
 text-align : left;
 padding-left : 0px;
 padding-top : 0px;
 padding-right : 0px;
 padding-bottom : 0px;
 font-size : 15px;
 margin-top : 20px;
}
.twibox{
 width : 300px;
 height : 400px;
 margin-top : 20px;
}
.top_waku{
 width : 980px;
 height : 800px;
 position : relative;
}
.logo1{
/* position : absolute;
 top : 250px;
 left : 40px;*/
 background-image : url(../img_top/logo.png);
 background-repeat : no-repeat;
 background-position : center center;
 width : 899px;
 height : 300px;
}
.cover_white0{
 background-color : rgba(255,255,255,0.65);
 width : 100%;
}
.cover_white{
 background-color : rgba(255,255,255,0.60);
 width : 100%;
 padding-bottom : 100px;
}
.logo_back{
 background-image : url(../img_top/back_top_white_r.png);
 background-repeat : repeat-x;
 background-position : center top;
 height : 300px;
}
.main_back{
 background-color : #ffffff;
/* border-bottom-width : 1px;
 border-bottom-style : solid;
 border-bottom-color : #afaeae;
 box-shadow:0px 15px 20px -10px rgba(0,0,0,0.3);*/
}
.catch{
/*  background-color : #257fa9;
 background-color : rgba(37,127,169,0.85);*/
 margin-top: -15px;
 padding-bottom:25px;
/*  box-shadow:0px 10px 20px 0px rgba(0,0,0,0.3);
background-color: rgba(0,0,0,0.00);
 background-image: linear-gradient(to right, rgba(0,0,0,0.00) 0%, #257fa9 20% 80%, rgba(0,0,0,0.00) 100%);*/
}
#main1{
 height: 0;
 padding-top : 48%;
/* 表示画像の高さ ÷ 表示画像の幅 × 100 */
 background : url(../img_top/main2.jpg) 50% 0 / contain no-repeat scroll padding-box border-box transparent;
}
.bg-slider{
 z-index : 990;
 height: 0;
 padding-top : 56.25%;
 background-size: contain;
 background-position: 50% 0;
 background-origin : padding-box;
 background-clip : border-box;
 background-repeat : no-repeat;
}
.top_movie_block {
 padding: 0px;
 background-color: rgba(255,255,255,0.90);
 border: 1px #909090 solid;
}
.top_table01 { margin: 1px; }
